{% extends 'base.twig' %}

{% block hero %}
	{% include 'blocks/hero.twig' %}
{% endblock %}

{% block content %}

	<main class="site-content">

		<div class="container">

			{% include 'blocks/content.twig' with {
				content: post.get_content,
				h1: post.meta('page_title_h1')|default(post.title)
			} only %}

		</div>

	</main>

{% endblock %}
